/* fonts.css | mady by CH – LUM */

@charset "UTF-8";

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# 00 Import Fonts
# 01 Global Font Tags
# 02 Fonts
--------------------------------------------------------------*/

/*============================
 ***** # 00 IMPORT FONTS *****
==============================


/* CUSTOMIZED FONT IMPORT */

/* HEADLINE FONT */

/* univers LT-regular */
@font-face {
    font-family: 'Univers LT';
    font-style: normal;
    font-weight: 300;
    src: local(''), url('../fonts/univers_lt/univers_lt_47_light_condensed.woff') format('woff');
}

@font-face {
    font-family: 'Univers LT';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/univers_lt/univers_lt_67_bold_condensed.woff') format('woff');
}

@font-face {
    font-family: 'Univers LT';
    font-style: normal;
    font-weight: 900;
    src: local(''), url('../fonts/univers_lt/univers_lt_75_black.woff') format('woff');
}


/* poppins-300 - latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins/poppins-v15-latin-ext-300.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/poppins/poppins-v15-latin-ext-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/poppins/poppins-v15-latin-ext-300.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-300.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-300.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/poppins/poppins-v15-latin-ext-300.svg#Poppins') format('svg');
    /* Legacy iOS */
}

/* poppins-regular - latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins/poppins-v15-latin-ext-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/poppins/poppins-v15-latin-ext-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.svg#Poppins') format('svg');
    /* Legacy iOS */
}

/* poppins-500 - latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins/poppins-v15-latin-ext-500.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/poppins/poppins-v15-latin-ext-500.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/poppins/poppins-v15-latin-ext-500.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-500.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-500.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/poppins/poppins-v15-latin-ext-500.svg#Poppins') format('svg');
    /* Legacy iOS */
}

/* poppins-regular - latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins/poppins-v15-latin-ext-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/poppins/poppins-v15-latin-ext-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/poppins/poppins-v15-latin-ext-regular.svg#Poppins') format('svg');
    /* Legacy iOS */
}

/* poppins-700 - latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins/poppins-v15-latin-ext-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/poppins/poppins-v15-latin-ext-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/poppins/poppins-v15-latin-ext-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/poppins/poppins-v15-latin-ext-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/poppins/poppins-v15-latin-ext-700.svg#Poppins') format('svg');
    /* Legacy iOS */
}

/* COPYTEXT FONT */
/* open-sans-regular - latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open_sans/open-sans-v20-latin-ext-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open_sans/open-sans-v20-latin-ext-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/open_sans/open-sans-v20-latin-ext-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/open_sans/open-sans-v20-latin-ext-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/open_sans/open-sans-v20-latin-ext-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/open_sans/open-sans-v20-latin-ext-regular.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

/* open-sans-700 - latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open_sans/open-sans-v20-latin-ext-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open_sans/open-sans-v20-latin-ext-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/open_sans/open-sans-v20-latin-ext-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/open_sans/open-sans-v20-latin-ext-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/open_sans/open-sans-v20-latin-ext-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/open_sans/open-sans-v20-latin-ext-700.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

/* CUSTOMIZED FONT IMPORT END */




/* //////////// SET UP DIFFERENT TAGS //////////// */

/*============================
 ***** # 01 GLOBAL TAGS *****
==============================

GLOBAL FONTSIZE*/

html {
    font-size: 18px;
}

/*TYPE SETTINGS*/

:root {
    --hdl_fnt: "Univers LT", sans-serif;
    --hdl_alt_fnt: "Poppins", sans-serif;
    --cpy_fnt: "Open Sans", sans-serif;
    --type-scale: 1.333;
}

/*GLOBAL FONTDEF*/

body {
    font-family: var(--cpy_fnt);
    font-weight: 400;
    line-height: 1.5rem;
    color: var(--txt_drk_clr);
}

/* GLOBAL p TAG */

p,
.copy {
    font-family: var(--cpy_fnt);
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5rem;
    letter-spacing: 0.4px;
    margin: .5rem 0 .5rem 0;
}

/* GLOBAL a TAG */

a {
    outline-width: 0;
    text-decoration: none;
    color: inherit;
}

a:hover {
    outline-width: 0;
    text-decoration: none;
    color: var(--pri_alt_clr);
}

/* GLOBAL li TAG */

li {
    font-family: var(--cpy_fnt);
    font-size: 1rem;
    font-weight: 400;
    line-height: 2.25rem;
    letter-spacing: 0.36px;
    color: inherit;
}

/* li:hover {
    text-decoration: underline;
} */

/*=====================
 ***** # 02 FONTS *****
=======================

//////////// SET UP h1-h6 TAGS IN MEDIA QUERIES ////////////
USED MEDIA QUERIES: 1600 - 1200px, 1199px - 992px, 991px - 768px, 768px - 576px, 575px - 0px
MEDIA QUERY DESKTOP - ALLE SCREENS MIT RESOLUTION VON WIDTH 1600px - 1200px --> Laptop, Big Desktop */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
.display {
    font-family: var(--hdl_fnt);
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    margin: 2rem 0 .5rem 0;
    text-transform: uppercase;
}

h5,
.h5 {
    font-family: var(--hdl_alt_fnt);
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    margin: 2rem 0 .5rem 0;
    text-transform: uppercase;
}

h6,
.h6 {
    font-family: var(--hdl_alt_fnt);
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    margin: 2rem 0 .5rem 0;
    text-transform: uppercase;
}

/* CLAMP FONT-SIZE TUTORIAL
clamp(MIN, VAL, MAX);
MIN -> MOBILE in pixel
VAL -> Float Wert in vW
MAX -> NORMAL DESKTOP max in pixel
*/

.display {
    font-size: clamp(48px, 6vw, 56px);
    line-height: clamp(3.5rem, 3.5rem, 3.5rem);
}

h1,
.h1 {
    margin: 0 0 .5rem 0;
    font-size: clamp(40px, 6vw, 48px);
    line-height: clamp(3.2rem, 3.2rem, 3.2rem);
}


h2,
.h2 {
    margin: 0 0 .5rem 0;
    font-size: clamp(28px, 5vw, 40px);
    line-height: clamp(2.667rem, 2.667rem, 2.667rem);
}

h3,
.h3 {
    font-size: clamp(24px, 28px, 24px);
    line-height: clamp(1.778rem, 1.778rem, 1.778rem);
}

h4,
.h4 {
    font-size: clamp(20px, 20px, 20px);
    line-height: clamp(1.5rem, 1.5rem, 1.5rem);
    text-transform: none;
    letter-spacing: 0.05rem;
}

h5,
.h5 {
    font-size: clamp(20px, 20px, 20px);
    line-height: clamp(1.25rem, 1.25rem, 1.25rem);
}

h6,
.h6 {
    font-size: clamp(18px, 18px, 18px);
    line-height: clamp(1rem, 1rem, 1rem);
    font-weight: 500;
}



.caption,
.overline {
    font-family: var(--cpy_fnt);
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
}

.subline,
.subline p {
    font-family: var(--hdl_fnt);
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0.2px;
    margin: 0 0 2rem 0;
}

.psmall,
.psmall p {
    font-family: var(--hdl_alt_fnt);
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 0.3px;
}

.caption,
.caption p {
    font-family: var(--hdl_alt_fnt);
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 18px;
    letter-spacing: 0.2px;
}

.overline,
.overline p {
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 18px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.bold {
    font-weight: 800;
}

div.psmall ul li {
    font-family: var(--hdl_alt_fnt);
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.02em;
    color: #4E4E4D;
    text-decoration: none;
}

/* MEDIA QUERIES */
@media (max-width: 1230px) {}

@media (max-width: 1170px) {}

@media (max-width: 1140px) {}

@media (max-width: 1024px) {}

@media (max-width: 999px) {}

@media (max-width: 768px) {}

@media (max-width: 730px) {}

@media (max-width: 479px) {}
